Jump to content

Curso Su-25T/A CR-1 (Enero 2016)


emta
 Share

Recommended Posts

  • Replies 191
  • Created
  • Last Reply

Top Posters In This Topic

He reinstalado dcsw a la release y el ptarsperoy cuando voy a instalar el simpleradio con su instalador siempre crashea, lo he tenido que instalar manualmente, por si interesa ese dato, una duda, la linea del ptars y el simpleradio eran siempre por encima de la del tacview en el export lua, verdad?

 

Por otro lado, ya hay una nueva version la 1.3.0, ¿hay que actualizar?

 

 

Support for M-2000C

released this

on 4 Jan
  • Added support for Mirage 2000C
  • Fixed possible bug when using DCS-SR with Helios and other panel exports

Note: When using the Mirage, make sure Easy Communications are disabled or you will be unable to change radio frequencies.

 

Saludos

 

Brisafresca

Edited by BRISAFRESCA
Link to comment
Share on other sites

Hacía mucho que no volaba el Su-25 y la verdad es que me costo un huevo poder seguir al líder, o me quedaba corto o me pasaba. En el touch and go, sin pena ni gloria pero cerca de montar una fiesta gitana y en el aterrizaje disfrutando del viento cruzado pete la rueda delantera, nada que no se arregle con un par de botellas de vodka para Yuri, el eficiente jefe de mecánicos...

De la que configure todo y ponga la cabina en modo occidental se va a cagar la perra parda. Gracias por la clase, un placer volar con vosotros, como siempre y me cagon el simple radio queme hace bullying..

Link to comment
Share on other sites

Palfox, tras hablar del problema ayer, Txema comentó que al él también le paso.... por causa de los plugins del TS relacionados con el Arma... Echale un ojo a ver qué plugins tienes instalados, y quita los que no sean imprescindibles.

 

En mi caso, que solo tengo PTARS y SR, en plugins (activados) me aparecen:

DCS-SimpleRadio

ClientQuery

pTARS

TeamSpeak 3 control plugin

G15 keyboard LCD display

 

y sin activar, tengo:

Lua Plugin

Test Plugin

 

En el caso concreto del plugin "DCS-SimpleRadio", la versión es la 1.3.0, y el API es la versión 20 (lo comento por si tenemos un plugin diferente)

 

Suerte¡

Edited by Deute
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...

Important Information

Some pretty cookies are used in this website